package com.iqser.red.service.persistence.management.v1.processor.exception;

public class InvalidRulesException extends RuntimeException {

    public InvalidRulesException(String message) {

        super(message);
    }

}
